.TXNewsletters_form_labelGauche {
padding-top:10px;
padding-bottom:2px;
float:left;
width:80px;
height:10px;
text-align:left;
margin-right:2px;
}

.TXNewsletters_form {
padding:2px;
}

.TXNewsletters_form_right {
	border: 0px solid #FFFFFF;
	float: right;
}


.TXNewsletters_form_item TEXTAREA {
vertical-align:middle;
border:1px solid #bbbbbb;
font-size:11px;
color: #333333;
}

.TXNewsletters_form_item INPUT {
height:20px;
vertical-align:middle;
width:300px;
}

INPUT.TXNewsletters_form_noborder {
border:0;
}

.TXNewsletters_form_noborder {
border:0;
}